Quikrbox - Api issues - Bug #6771

Store has their own coupons but in user app it shows static coupons ...i don't know from where it is
coming

06/09/2023 04:55 PM - priyanka Sharma

Status: Resolved Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Coupons

EIDSOPER 245

Valid From 2023-04-20 To 2023-05-05

APL240FF 224

valid From 2023-04-11 Te 2023-04-15

1] O <

History

#1 - 06/16/2023 12:05 PM - Himanshu khare

userapi/get-coupon

#2 - 06/19/2023 10:29 AM - Manoj jaswal
- File clipboard-202306191029-gevod.png added
- Status changed from New to Resolved

Please use coupan api for store wise coupan

#3 - 06/20/2023 05:46 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 03/04/2024 12:31 PM - Irfan Varis

- Status changed from Reopened to Resolved
